/* Global CSS
------------------------------------------------------------------------------ */
body { color:#464646; font-size:0.7857rem; line-height:1rem; font-family:'Open Sans', sans-serif; }
a:hover, input[type="submit"]:hover, button:hover { cursor:pointer; }
a, span.default-image, span.hover-image { color:#f26122; -webkit-transition: all .3s ease-out 0s;
  -moz-transition: all .3s ease-out 0s;
  -ms-transition: all .3s ease-out 0s;
  -o-transition: all .3s ease-out 0s;
  transition: all .3s ease-out 0s; }
a:hover, a:focus { color:#f8986e; }
.border-bottom { border-bottom:1px solid #e6e6e6; }
ul, ol { padding-left:20px; }
.font-h1 {  font-size: 2.125rem;}
/* Others */
.panorama { background: url(../Images/panorama.jpg) no-repeat; background-size: cover; min-height: 165px; width: 100%;}

/* Buttons */
input[type="submit"] { -webkit-appearance:none; }
.btn, input[type='submit'] { background:#f26122; color:#ffffff; padding:10px 15px; border:none; display:inline-block; }
.round-btn, .round { border-radius:5px; -o-border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px; }
.round-btn.blue { background:#426494; }
.round-btn.orange { background:#f26122; }
.round-btn.gray { background:#9c9c9c; }
.round-btn.violet { background:#be529e; }
.small-btn { padding:5px 10px; font-size:0.7143rem; }
.medium-btn { padding:10px 15px; font-size:1.143rem; }
.large-btn { padding:20px 25px; font-size:1.286rem; }

.rc-anchor-normal {max-width: 300px; width:auto;}

/* Buttons on Hover */
.btn:hover { color:#ffffff; background:#f69064;  }
.btn.violet:hover { background:#d186bb; }
.btn.orange:hover, .btn.current { background:#f69064; }
.btn.blue:hover { background:#7b92b4; }
.btn.gray:hover { background:#bababa; }

/* Heading Font Size */
h1, .font-h1 { font-size:2rem; }
h2, .font-h2 { font-size:1.571rem; }
h3, .font-h3 { font-size:1.571rem; }
h4, .font-h4 { font-size:1.286rem;}
h5, .font-h5 { font-size:1.143rem; }
h6, .font-h6 { font-size:1rem; }
p, li { font-size:0.9rem; /*font-size:0.7857rem;*/ }
h1, h2, h3, h4, h5, h6, p { margin-bottom:1.25rem; }

/* Font Style */
.bold { font-weight:700; }
.semi-bold { font-weight:400; }
.italic { font-style:italic; }
.underline { font-style:underline; }
.uppercase { text-transform:uppercase; }
.capitalize { text-transform: capitalize !important; }

/* Font Color */
.blue-text { color:#426494; }
.orange-text { color:#f26122; }
.gray-text { color:#9c9c9c; }
.violet-text { color:#be529e; }
.black-text { color:#222222; }

/* Font Family */
h1, h2, h3, h4, h5, a, .titillium-font { font-family:"Titillium Web", Times, serif; }

/* Paddings */
.innerpad { padding:10px; font-size:0.7857rem; line-height:1.143rem; }

/* Fade Background */
#fade-bg-container { position:relative; }
.fade { position:absolute; top:0; width:254px; height:100%; z-index:100; }
.fade-left { left:0; background:url(../Images/fade-left.png) repeat-y 0 0; }
.fade-right {  right:0; background:url(../Images/fade-right.png) repeat-y 0 0; }

/* Shapes Background */
.shapes{ position:absolute; top:0; width:251px; height:100%; z-index:100; }
.shapes-left { left:0; background:url(../Images/shapes-left.png) repeat-y 0 0; }
.shapes-right { right:0; background:url(../Images/shapes-right.png) repeat-y 0 0; }

/* Title Background */
.title { background:url(../Images/title-bg.png) no-repeat 0 bottom; padding-bottom:20px; margin-bottom:40px; }
body#inner #main .title { margin-bottom:20px; }

/* Google Map */
#google-map-container { width:100%; height:21.875em; }

/* Social Icons */
ul.social-icons { margin:0; padding:0; list-style:none; }
ul.social-icons li { float:left; margin:0 3px; }
ul.social-icons li:first-child { margin-left:0px; }
ul.social-icons li a { display:block; width:44px; height:44px; background:url(../Images/social-icons.svg) no-repeat 0 0; }
#newsletter ul.social-icons li a { display:block; width:44px; height:44px; background:url(../Images/social-icons.png) no-repeat 0 0; }
ul.social-icons li.icon-fb a { background-position:0 0; }
ul.social-icons li.icon-tw a { background-position:-44px 0; }
ul.social-icons li.icon-gp a { background-position:-88px 0; }
ul.social-icons li.icon-pi a { background-position:-132px 0; }
ul.social-icons li.icon-ig a { background-position:-176px 0; }
ul.social-icons li.icon-yt a { background-position:-220px 0; }
#newsletter ul.social-icons li.icon-fb a { background-position:0 0; }
#newsletter ul.social-icons li.icon-tw a { background-position:-44px 0; }
#newsletter ul.social-icons li.icon-gp a { background-position:-88px 0; }
#newsletter ul.social-icons li.icon-pi a { background-position:-132px 0; }
#newsletter ul.social-icons li.icon-ig a { background-position:-176px 0; }
#newsletter ul.social-icons li.icon-yt a { background-position:-220px 0; }

/* Social Icons Hover Action */
ul.social-icons li:hover.icon-fb a { background-position:0 -44px; }
ul.social-icons li:hover.icon-tw a { background-position:-44px -44px; }
ul.social-icons li:hover.icon-gp a { background-position:-88px -44px; }
ul.social-icons li:hover.icon-pi a { background-position:-132px -44px; }
ul.social-icons li:hover.icon-ig a { background-position:-176px -44px; }
ul.social-icons li:hover.icon-yt a { background-position:-220px -44px; }
#newsletter ul.social-icons li:hover.icon-fb a { background-position:0 -44px; }
#newsletter ul.social-icons li:hover.icon-tw a { background-position:-44px -44px; }
#newsletter ul.social-icons li:hover.icon-gp a { background-position:-88px -44px; }
#newsletter ul.social-icons li:hover.icon-pi a { background-position:-132px -44px; }
#newsletter ul.social-icons li:hover.icon-ig a { background-position:-176px -44px; }
#newsletter ul.social-icons li:hover.icon-yt a { background-position:-220px -44px; }


/* Page Banners */
#page-banner { max-height:490px; padding:120px 0; margin-bottom:40px; background-repeat:no-repeat; background-position:left-top: }
#page-banner h1 { font-size:2.857rem; line-height:3.5713rem; }
#page-banner.new-homes { background-image:url(../Images/page-banner/banner-new-homes.jpg); }
#page-banner.holiday-cabins { background-image:url(../Images/page-banner/banner-holiday-cabins.jpg); }
#page-banner.granny-flats { background-image:url(../Images/page-banner/banner-granny-flats.jpg); }
#page-banner.gallery { background-image:url(../Images/page-banner/banner-gallery.jpg); }
#page-banner.lifestyle-communities { background-image:url(../Images/page-banner/banner-lifestyle-communities.jpg); }
#page-banner.national-lifestyle-villages { background-image:url(../Images/page-banner/banner-national-lifestyle-villages.jpg); }
/* added by shai 5 23 2017 */ 
.granny-flats .heading, .new-homes .heading { text-transform: uppercase; font-size: 2.857rem; line-height: 3.5713rem; color: #f26122; }
/* endadded by shai 5 23 2017 */ 
/* Image with Shadow */
.img-shadow { border-radius:5px; box-shadow: 1px 1.732px 5px 0px rgba(0, 0, 0, 0.15); }

/* Image Alignment */
.img-align-left { float:left; margin:0 20px 20px 0; }
.img-align-right { float:right; margin:0 0 20px 20px; }
.img-align-center { width:100%; margin:0 auto; }

/* Page Title & Breadcrumbs Background */
.bg-violet #page-title-breadcrumbs-container { background:url(../Images/page-title-bg-3.jpg) repeat-x center center #be529e; }
.bg-orange #page-title-breadcrumbs-container { background:url(../Images/page-title-bg-2.jpg) repeat-x center center #f26122; }

/* Generic Slider Arrow */
#main a.orbit-prev, .jssora13l, .connected-carousels .prev-navigation { width:35px; height:35px; background:url(../Images/slider-arrow.png) no-repeat left top transparent; }
#main a.orbit-next, .jssora13r, .connected-carousels .next-navigation { width:35px; height:35px; background:url(../Images/slider-arrow.png) no-repeat right top transparent; }
#main .orbit-prev > span, #main .orbit-next > span { display:none; }

/* Web Form Results = Table Styling */
.webform-results table { margin:0; border:none; }
.webform-results table tt {  background:#ffffff; }
.webform-results table tr td { pading:0 0 10px;  }

/* Orbit Slider */
.orbit-timer  { display:none; }

/* Accordion */
.accordion,.accordion *{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.accordion{overflow:hidden;box-shadow:0px 1px 3px rgba(0,0,0,0.25);border-radius:3px;background:#f7f7f7;}
.accordion-section-title{width:100%;padding:15px;display:inline-block;border-bottom:1px solid #7f7f7f;background:#9c9c9c;transition:all linear 0.15s;font-size:1.200em;text-shadow:0px 1px 0px #7f7f7f;color:#fff !important;}
.accordion-section-title:hover{background:#bababa;text-decoration:none;}
.accordion-section-title.active{background:#426494;text-decoration:none;}
.accordion-section:last-child .accordion-section-title{border-bottom:none;}
.accordion-section-content{padding:15px;display:none;}
.accordion-section-title:hover { color:#ffffff !important; }
.accordion-section-title.active { color:#ffffff !important}

/* Property Filtering
------------------------------------------------------------------------------ */
.button { font-weight:400; display:inline-block; padding:0.5em 1.0em; background:#eaeaea; border:none; border-radius:7px; color:#222; font-family:sans-serif; font-size:1rem; cursor:pointer; }
.button:hover { background-color:#f26122; text-shadow:0 1px hsla(0, 0%, 100%, 0.5); color:#ffffff; }
.button:active, .button.is-checked { background-color:#f26122; }
.button.is-checked { color:white; text-shadow:0 -1px hsla(0, 0%, 0%, 0.8); }
.button:active { box-shadow:inset 0 1px 10px hsla(0, 0%, 0%, 0.8); }
/* ---- button-group ---- */
.button-group { margin-bottom:20px; }
.button-group:after { content:''; display:block; clear:both; }
.button-group .button { float:left; border-radius:0; margin-left:0; margin-right:1px; }
.button-group .button:first-child { border-radius:0.5em 0 0 0.5em; }
.button-group .button:last-child { border-radius:0 0.5em 0.5em 0; }
/* ui group */
.ui-group { /*display:inline-block;*/ }
.ui-group h3 { display:inline-block; vertical-align:top; line-height:1.571rem; margin-right:0.2em; font-size:1.143rem; margin-bottom:0; }
.ui-group .button-group { display:inline-block; margin-right:20px; }
#property-list:after { content:''; display:block; clear:both; }


/* Page Loader
------------------------------------------------------------------------------ */
/* Absolute Center CSS Spinner */
.page-loading { position:fixed; z-index:999; height:2em; width:2em; overflow:show; margin:auto; top:0; left:0; bottom:0; right:0; }

/* Transparent Overlay */
.page-loading:before { content:''; display:block; position:fixed; top:0; left:0; width:100%; height:100%; background-color:rgba(255,255,255,0.85); }

/* :not(:required) hides these rules from IE9 and below */
.page-loading:not(:required) { /* hide "loading..." text */ font:0/0 a; color:transparent; text-shadow:none; background-color:transparent; border:0; }
.page-loading:not(:required):after {
	content:''; display:block; font-size:0.8571rem; width:1em; height:1em; margin-top:-0.5em; background:transparent; -webkit-border-radius:0.5em; -moz-border-radius:0.5em; -o-border-radius:0.5em; border-radius:0.5em;
	-webkit-animation:spinner 1500ms infinite linear; -moz-animation:spinner 1500ms infinite linear; -ms-animation:spinner 1500ms infinite linear; -o-animation:spinner 1500ms infinite linear; animation:spinner 1500ms infinite linear;
	-webkit-box-shadow:rgba(242, 97, 34, 0.75) 1.5em 0 0 0, rgba(172, 174, 161, 0.75) 1.1em 1.1em 0 0, rgba(189, 80, 58, 0.75) 0 1.5em 0 0, rgba(66, 101, 149, 0.75) -1.1em 1.1em 0 0, rgba(242, 97, 34, 0.755) -1.5em 0 0 0, rgba(172, 174, 161, 0.75) -1.1em -1.1em 0 0, rgba(189, 80, 58, 0.75) 0 -1.5em 0 0, rgba(66, 101, 149, 0.75) 1.1em -1.1em 0 0;
	box-shadow:rgba(242, 97, 34, 0.75) 1.5em 0 0 0, rgba(172, 174, 161, 0.75) 1.1em 1.1em 0 0, rgba(189, 80, 58, 0.75) 0 1.5em 0 0, rgba(66, 101, 149, 0.75) -1.1em 1.1em 0 0, rgba(242, 97, 34, 0.755) -1.5em 0 0 0, rgba(172, 174, 161, 0.75) -1.1em -1.1em 0 0, rgba(189, 80, 58, 0.75) 0 -1.5em 0 0, rgba(66, 101, 149, 0.75) 1.1em -1.1em 0 0;
}
/* Animation */
@-webkit-keyframes spinner {
    0% { -webkit-transform:rotate(0deg); -moz-transform:rotate(0deg); -ms-transform:rotate(0deg); -o-transform:rotate(0deg); transform:rotate(0deg); }
    100% { -webkit-transform:rotate(360deg); -moz-transform:rotate(360deg); -ms-transform:rotate(360deg); -o-transform:rotate(360deg); transform:rotate(360deg); }
}
@-moz-keyframes spinner {
    0% { -webkit-transform:rotate(0deg); -moz-transform:rotate(0deg); -ms-transform:rotate(0deg); -o-transform:rotate(0deg); transform:rotate(0deg); }
    100% { -webkit-transform:rotate(360deg); -moz-transform:rotate(360deg); -ms-transform:rotate(360deg); -o-transform:rotate(360deg); transform:rotate(360deg); }
}
@-o-keyframes spinner {
    0% { -webkit-transform:rotate(0deg); -moz-transform:rotate(0deg); -ms-transform:rotate(0deg); -o-transform:rotate(0deg); transform:rotate(0deg); }
    100% { -webkit-transform:rotate(360deg); -moz-transform:rotate(360deg); -ms-transform:rotate(360deg); -o-transform:rotate(360deg); transform:rotate(360deg); }
}
@keyframes spinner {
    0% { -webkit-transform:rotate(0deg); -moz-transform:rotate(0deg); -ms-transform:rotate(0deg); -o-transform:rotate(0deg); transform:rotate(0deg); }
    100% { -webkit-transform:rotate(360deg); -moz-transform:rotate(360deg); -ms-transform:rotate(360deg); -o-transform:rotate(360deg);transform: rotate(360deg); }
}

/* Site Search
------------------------------------------------------------------------------ */
.site-search-wrap{
	background: #eeeeec;
    padding: .5rem 0;
}

.site-search-wrap #CAT_Search{
 	width: 18.5rem;
    margin: 0;
    height: 2rem;
    background: #fff url(/Images/bg-search.jpg) no-repeat scroll right center;
    padding-right: 2rem;
}

.search-results .search-result img{
	display: none;
}

.search-results .search-result h3{
	color: #f26122;
}


/* Header Container
------------------------------------------------------------------------------ */
#header-container { background:#ffffff; }
#header { padding-top:10px; padding-bottom:10px; }
#header h1, #header .font-h1 { color:#426494; text-transform:Uppercase; }
#header ul.social-icons { float:right; }
#header .logo { width:262px; height:100px; display:block; }


/* Menu Container
------------------------------------------------------------------------------ */
#menu-container { background:#686869; z-index:110; position:relative; }
#menu { padding:8px 0; }
#menu a.quote-btn { font-size:1.429rem; font-family:"Titillium Web", Times, serif; }
#menu ul { margin:0; padding:0; list-style:none; }
#menu ul li { position:relative; float:left; margin-right:5px; margin-top:2px; line-height:1.429rem; font-size:1rem; }
#menu ul li a { display:block !important; font-family:"Titillium Web", Times, serif; color:#ffffff; padding:5px 14px; border-radius:5px; -o-border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px; }
#menu ul li.selected a, #menu ul li:hover a { color:#ffffff; background:#f26122; }
#menu a.round-btn { display:inline-block;}
#menu ul li.parent-menu a, #menu ul li.parent-menu.selected:hover a { border-radius:5px 5px 0 0; -o-border-radius:5px 5px 0 0; -moz-border-radius:5px 5px 0 0; -webkit-border-radius:5px 5px 0 0; }
#menu ul li.parent-menu.selected a { border-radius:5px; -o-border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px; }

/* Second Layer */
#menu ul li.parent-menu ul { display:none; position:absolute; left:0; top:100%; width:240px; background:#f26122; border:1px solid #e05a20; z-index:2; border-top:0; }
#menu ul li:hover ul { display:block; }
#menu ul li.parent-menu ul li { float:none; margin:0; border-top:1px solid #f69064; border-bottom:1px solid #e05a20; text-align:left; }
#menu ul li.parent-menu ul li:first-child { border-top:none; }
#menu ul li ul li:last-child { border-bottom:none; }
#menu ul li.parent-menu ul li a { display:block; border-radius:0 !important; -o-border-radius:0 !important; -moz-border-radius:0 !important; -webkit-border-radius:0 !important; }
#menu ul li.parent-menu ul li:hover a, #menu ul li ul li.selected a { background:#f69064; }

/* MOBILE Second Layer */
/*.left-off-canvas-menu, .right-off-canvas-menu { background:#68686a; }*/
ul.off-canvas-list li a { border-color:#5a5a5a;}
ul.off-canvas-list li ul { margin:0px; list-style:none; }
ul.off-canvas-list li ul li a { background:url(../Images/mobile-menu-sub-layer.png) no-repeat 15px center transparent; padding-left:35px; }
ul.off-canvas-list li ul li a:hover { background:url(../Images/mobile-menu-sub-layer.png) no-repeat 15px center #242424; }


/* Banner Container
------------------------------------------------------------------------------ */
#banner-container { position:relative; text-align:center; max-height:704px; }
#banner-container .banner-top-bg { height:105px; width:100%; position:absolute; right:0; top:0; z-index:10; background:url(../Images/banner-bg-top.png) no-repeat center top; }
#banner-container .banner-bottom-bg { height:106px; width:100%; position:absolute; right:0; bottom:-1px; z-index:10; background:url(../Images/banner-bg-bottom.png) no-repeat center top; }
#banner-container .orbit-container .orbit-prev, #banner-container .orbit-container .orbit-next { z-index:101; }
#banner-container .banner-bottom-bg h2 { padding-top:70px; display:block; font-family:"Titillium Web", Times, serif; font-size:30px; line-height:32px; color:#464646; }
#banner-container .header-two-box-prev { background:url(../Images/header-two-box-prev-bg.png) repeat-y right top transparent; }
#banner-container .header-two-box-next { background:url(../Images/header-two-box-next-bg.png) repeat-y left top transparent; }
#banner-container .banner-content { position:absolute; left:30px; top:150px; width:50%; padding:10px 30px 20px; background:url(../Images/black-trans.png) repeat 0 0; }
#banner-container .banner-content h2 { font-size:2rem; }
#banner-container .banner-content h2, #banner-container .banner-content h4 { color:#ffffff; }
#banner-container ul#carousel .btn { padding-left:30px; padding-right:30px; }


/* Page Title and Breadcrumbs
------------------------------------------------------------------------------ */
#page-title-breadcrumbs-container { background:url(../Images/page-title-bg.jpg) repeat-x center center #426494; }
#page-title-breadcrumbs { padding:40px 0 30px; }
#page-title-breadcrumbs h1 { color:#ffffff; }
#page-title-breadcrumbs .breadcrumbs, #page-title-breadcrumbs .breadcrumbs a { color:#ffffff; line-height:3.5713rem; }


/* Featured Container
------------------------------------------------------------------------------ */
#feature-container { background:#eaeaea; }
#feature { position:relative; z-index:105; }
#feature .columns { margin-bottom:30px; }
#feature .feature-box { background:#ffffff; }
#feature .feature-box .image { min-height:120px; background:#f7f7f7; position:relative; }
#feature .feature-box .image img { width:100%; height:100%; }
#feature .feature-box .innerpad { border:1px solid #e6e6e6; border-top:none; min-height:150px; }
#feature h2, #feature h3 { font-weight:400; position:absolute; left:0; top:15px; padding:0 15px; color:#ffffff; font-size:22px }
#feature .feature-box .image .blue-text { background-color:rgba(66,100,148,0.7); }
#feature .feature-box .image .orange-text { background-color:rgba(242,97,34,0.7); }
#feature .feature-box .image .violet-text { background-color:rgba(190,82,158,0.7); }
/*added 5/23/2017 shai */
#feature h2.title {font-size: 2rem; background: url(../Images/title-bg.png) no-repeat 0 bottom; padding-bottom: 20px; margin-bottom: 40px; position: initial; color: black; padding-left: 0; }
/* end added */	    

/* Content Container
------------------------------------------------------------------------------ */
#content-container { position:relative; padding-bottom:20px; }
#content { padding-top:60px; position:relative; z-index:105; }
#content #main { padding-bottom:40px; }
#content #sidebar, #content #sidebar-about { padding-top:20px; }
#content #page-intro { margin-bottom:60px; }
#content #page-intro h1, #content #page-intro div.spacer { padding-bottom:40px; margin-bottom:40px !important; }
#content .content-people h3.bold { margin-bottom:0px; }
.fancybox-title{ display:none; }
body#home #content { padding-top:60px; }


/* Sidebar Home Page
------------------------------------------------------------------------------ */
#sidebar ul { margin:0; padding:0; list-style:none; }
#sidebar ul li { margin-bottom:30px; }
#sidebar ul li.blog-post:nth-child(3n+0) { display:none; }
#sidebar ul .post-title { margin:0px; }


/* Sidebar About Page
------------------------------------------------------------------------------ */
#sidebar-about { margin-bottom:60px; }
#sidebar-about ul { margin:0; padding:0; list-style:none; }
#sidebar-about ul li { font-size:1.571rem; line-height:2rem; padding:3px 0; border-bottom:1px solid #e6e6e6; font-family:"Titillium Web", Times, serif; }
#sidebar-about ul li a { color:#426494; padding:10px; display:block; }
#sidebar-about ul li.selected a, #sidebar-about ul li:hover a { background:#426494; color:#ffffff; }


/* Testimonial Container
------------------------------------------------------------------------------ */
#testimonial-container { background:url(../Images/testimonial-bg.jpg) repeat-x center 0; max-height:536px; }
#testimonial { padding-top:135px; padding-bottom:80px; }
#testimonial ul li { padding:0 40px; }
#testimonial ul li h2, #testimonial ul li h3 { color:#ffffff; margin-bottom:30px; }


/* Newsletter Container
------------------------------------------------------------------------------ */
#newsletter-container { background:#686869; position:relative; }
#newsletter { padding:40px 0; }
#newsletter form { margin:0; }
#newsletter h5 { color:#ffffff; line-height:44px; margin:0; }
#newsletter input[type="text"], #newsletter input[type="submit"] { margin:0; height:44px; width:100%; }


/* Footer Container
------------------------------------------------------------------------------ */
#footer-container { background:#ffffff; position:relative; }
#footer { padding:50px 0 20px; }
#footer .upper {  margin-bottom:40px; border-bottom:1px solid #dad9d6; }
#footer ul { margin:0; padding:0; list-style:none; }
#footer .hia-logo { padding-top:100px; }


/* Blog Page
------------------------------------------------------------------------------ */
/*.blog-post-list .post-body a { display:block; margin-top:20px; width:120px; text-align:center }*/
.blog-post-list { padding-top:20px; }
.blog-post-list .blog-post { margin-bottom:30px; padding-bottom:30px; border-bottom:1px solid #e6e6e6; }
.blog-post-list .blog-post:last-child .title { display:none; }
.blogsitesummary, .BlogTagList ul { margin:0 0 40px; padding:0; list-style:none; }
.blogsitesummary li, .BlogTagList ul li { margin-bottom:10px !important; padding-bottom:10px; border-bottom:1px solid #e6e6e6; }
.blog-post-list .post-title { margin:0 !important; }
#sidebar .title { margin-bottom:20px;}
#home-blog-list img { width:auto; height:auto; margin-bottom:20px; }
.blog-post-list img { margin-bottom:20px; }

ul#home-blog-list li.blog-post.list:nth-child(1),
ul#home-blog-list li.blog-post.list:nth-child(2) { display:block !important; }

.blog-container .blog-post.list .post-body{
	padding-bottom: 2rem;
    margin-bottom: 2rem;
    border-bottom: 1px solid #e6e6e6;
}

.blog-container .readmore, .blog-container .page-nav a{
  	background: #f26122;
  	border: medium none;
  	color: #ffffff;
  	display: inline-block;
  	padding: 10px 15px;
    border-radius: 5px;
    text-transform: capitalize;
}

.blog-container .readmore:hover, .blog-container .page-nav a:hover{
	background: #f69064;
}

.blog-container .post-title{
	margin-top: 1rem;
    margin-bottom: 0;
}


/* Contact Page
------------------------------------------------------------------------------ */
#content.contact select { margin-bottom:0px; }
.webform-results tr { background:none !important; }
.webform-results tr td { padding:0 0 10px; }


/* Process Page
------------------------------------------------------------------------------ */
.process-steps { margin-bottom:40px !important; padding-bottom:40px !important; border-bottom:1px solid #cccccc; }
.step-wrap { background:url(../Images/process-step-bg.png) no-repeat right center; height:136px; color:#ffffff; line-height:136px; font-size:1.571rem; font-family:"Titillium Web", Times, serif; text-transform:uppercase; }
.steps { background:url(../Images/process-icons.png) no-repeat 0 0; width:66px; height:51px; display:block; margin:30px auto 0; }
.step-1 { background-position:0 0; }
.step-2 { background-position:0 -55px; }
.step-3 { background-position:0 -110px; }
.step-4 { background-position:0 -165px; }
.step-5 { background-position:0 -220px; }
.step-6 { background-position:0 -275px; }


/* Property Details Page
------------------------------------------------------------------------------ */
#property-details .sections { padding-bottom:20px; margin-bottom:20px; }
#property-details .bbt-section ul { margin:0; padding:0; list-style:none; }
#property-details .bbt-section ul li { line-height:1.857rem; color:#909090; font-size:1.143rem; margin-bottom:10px; }
#property-details .bbt-section ul li span { background:url(../Images/bbt-icons-large.png) no-repeat; padding-left:60px; line-height:2rem; display:block; }
#property-details .bbt-section ul li span.icon-bedroom { background-position:0 0; }
#property-details .bbt-section ul li span.icon-bathroom { background-position:0 -27px; }
#property-details .bbt-section ul li span.icon-toilet { background-position:0 -54px; }
#property-details .stp-section p { margin-bottom:10px !important; font-size:0.8571rem; width:100%; display:inline-block; }
#property-details #full-specs-container li { width:30%; margin:0 1.5%; float:left; }
#property-details .tabs dd > a { background:#ffffff; border:1px solid #f26122; }
#property-details .tabs dd:hover > a, #property-details .tabs dd.active > a { background:#f26122; color:#ffffff; }
#property-details .tabs a.overview { border-radius:5px 0 0 5px; -o-border-radius:5px 0 0 5px; -moz-border-radius:5px 0 0 5px; -webkit-border-radius:5px 0 0 5px; }
#property-details .tabs a.detailed { border-radius:0 5px 5px 0; -o-border-radius:0 5px 5px 0; -moz-border-radius:0 5px 5px 0; -webkit-border-radius:0 5px 5px 0; }
.connected-carousels .next-stage span { background:url(../../Images/slider-arrow.png) no-repeat scroll right top transparent !important; box-shadow:none !important; right:-15px !important; }
.connected-carousels .prev-stage span { background:url(../../Images/slider-arrow.png) no-repeat scroll left top transparent !important; box-shadow:none !important; left:-15px !important; }
.connected-carousels .prev-stage, .connected-carousels .next-stage { width:35px !important; }
#property-details .enquire-btn-section a { width:100%; text-align:center; }
/*.liCol { padding:0px; margin:0px; float:left; }*/
#property-details #full-specs-container .list-container{width: 33%; float: left;}
#property-details #full-specs-container li { width:auto;}
.show-in-cabins { display:none; }

/* Property Lists Page
------------------------------------------------------------------------------ */
#property-list .property-list-box { width:25%; float:left; position:relative; padding-left:0.9375rem; padding-right:0.9375rem; background:#ffffff; margin-bottom:30px; }
#property-list .property-list-box:hover .property-list-wrap { background:#fafafa; }
#property-list .property-list-box .property-list-wrap { -webkit-box-shadow:rgba(0,0,0,0.15) 0 1px 3px 1px; -moz-box-shadow:rgba(0,0,0,0.15) 0 1px 3px 1px; -o-box-shadow:rgba(0,0,0,0.15) 0 1px 3px 1px; box-shadow:rgba(0,0,0,0.15) 0 1px 3px 1px; }
#property-list .property-list-box .image a { display:block; overflow:hidden; position:relative; z-index:1; }
/*#property-list .property-list-box .image a img { -webkit-transition:-webkit-transform 0.2s ease-in-out; -moz-transition:-moz-transform 0.2s ease-in-out; -o-transition:-o-transform 0.2s ease-in-out; transition:transform 0.2s ease-in-out; }
#property-list .property-list-box .image a:hover img { -webkit-transform:scale(1.1); -moz-transform:scale(1.1); -ms-transform:scale(1.1); -o-transform:scale(1.1); transform:scale(1.1); }*/
#property-list .bbt-section { margin-bottom:20px; }
#property-list .bbt-section ul { margin:0; padding:0; list-style:none; }
#property-list .bbt-section ul li { line-height:1.429rem; color:#909090; }
#property-list .bbt-section ul li span { background:url(../Images/bbt-icons-small.png) no-repeat; padding-left:40px; line-height:1.429rem; display:block; }
#property-list .bbt-section ul li span.icon-bedroom { background-position:0 0; }
#property-list .bbt-section ul li span.icon-bathroom { background-position:0 -20px; }
#property-list .bbt-section ul li span.icon-toilet { background-position:0 -40px; }
#page-intro .orbit-container .orbit-prev, #page-intro .orbit-container .orbit-next { top:55% !important; }
#property-list .property-list-box .image a:hover span.default-image { display:none; }
#property-list .property-list-box .image a:hover span.hover-image { display:block !important; }
body.ctgry-Holiday.Cabins .enquire-btn-section p:nth-child(2) { display:none; }

/* Property Compare Page
------------------------------------------------------------------------------ */
#compare-modal2 .connected-carousels .carousel-stage,
#compare-modal3 .connected-carousels .carousel-stage,
#compare-modal2 .connected-carousels .prev-stage,
#compare-modal2 .connected-carousels .next-stage,
#compare-modal3 .connected-carousels .prev-stage,
#compare-modal3 .connected-carousels .next-stage { height:300px; max-height:300px; }
#compare-modal3 #property-details, #compare-modal2 #property-details { background:#ffffff; -webkit-box-shadow:rgba(0,0,0,0.15) 0 1px 3px 1px; -moz-box-shadow:rgba(0,0,0,0.15) 0 1px 3px 1px; -o-box-shadow:rgba(0,0,0,0.15) 0 1px 3px 1px; box-shadow:rgba(0,0,0,0.15) 0 1px 3px 1px; }
#property-details .compare-item-image, #property-details h3 { margin-bottom:20px; }
#property-details .compare-item-image a { display:block; overflow:hidden; position:relative; z-index:1; }
#property-details .compare-item-image a img { -webkit-transition:-webkit-transform 0.2s ease-in-out; -moz-transition:-moz-transform 0.2s ease-in-out; -o-transition:-o-transform 0.2s ease-in-out; transition:transform 0.2s ease-in-out; }
#property-details .compare-item-image a:hover img { -webkit-transform:scale(1.1); -moz-transform:scale(1.1); -ms-transform:scale(1.1); -o-transform:scale(1.1); transform:scale(1.1); }
#page-intro .orbit-container { margin-top:40px; }
.compare-content-box #property-details #full-specs-container li { float:none; width:100%; }
.compare-content-box .full-specs-section { height:500px; overflow:auto; overflow-x:hidden; }
#compare-modal3 .stp-section { height:280px; }
#compare-modal3 .floor-area-section { height:240px; }
#compare-modal2 .stp-section { height:240px; }
#compare-modal2 .floor-area-section { height:240px; }


/* Testimonial Page
------------------------------------------------------------------------------ */
.testimonial-item.row { padding-bottom:40px; margin-bottom:40px; border-bottom:1px solid #dad9d6; }
.testimonial-post { padding-left:80px; background:url(../Images/testimonial-quote.png) no-repeat left top; }


/* 404 Error Page
------------------------------------------------------------------------------ */
.font-error-page { color:#222222; font-size:16rem; font-family:"Titillium Web", Times, serif; line-height:18rem; display:block; }


/* About Page
------------------------------------------------------------------------------ */
.content-people .row { margin-top:60px; }


/* Site Map Page
------------------------------------------------------------------------------ */
ul#sitemap, ul#sitemap li ul { margin:0; padding:0; list-style:none; }
ul#sitemap li { padding-left:20px; background:url(../Images/sitemap-bg.jpg) repeat-y 20px 0; }
ul#sitemap li span { height:35px; display:inline-block; padding-left:10px; background:url(../Images/sitemap-bg.jpg) repeat-x 0 15px; }
ul#sitemap li a { margin:5px 0 0 5px; }
ul#sitemap li ul {}
ul#sitemap li ul li ul li { padding-left:30px; background-position-x:30px; }


/* Gallery List Page
------------------------------------------------------------------------------ */
#gallery #property-list .property-list-box .property-list-wrap { min-height:400px; }


/* Privacy Policy Page
------------------------------------------------------------------------------ */
#Privacy-List ul li, #Privacy-List ol li { margin-bottom:20px; }


/* Gallery Details Page
------------------------------------------------------------------------------ */
.list-desc-section ul, .check-list, #full-specs-container ul { margin:0; }
.list-desc-section ul li, .check-list li, #full-specs-container ul li { margin:0 0 10px; padding:0 0 0 15px; list-style:none; background:url(../Images/arrow-list-style.png) no-repeat left 7px transparent; }


/* Responsive Approach
------------------------------------------------------------------------------ */

/* min-width 641px and max-width 1024px */
@media only screen and (min-width: 40.063em) and (max-width: 64em) {
    #header h1 { text-align:center; }
    #header h1 strong { display:block; }
    #header ul.social-icons { float:none !important; text-align:center; }
    #header ul.social-icons li { float:none; display:inline-block; margin:0; }
    #menu ul { text-align:center; }
    #menu ul li { margin-right:10px; float:none; display:inline-block; font-size:1.143rem; }
    #menu ul li ul li { display:block; }
    #menu ul li a { padding:5px 10px; }
    #menu .text-right { text-align:center !important; }
    #menu .text-right a.btn { margin:20px 0 10px; }
    #feature .columns .innerpad { min-height:220px; }
    #footer .upper .columns { min-height:320px; }
    #property-list .property-list-box { width:50%; }
    .font-error-page { text-align:center; }
    .msg-error-page { text-align:center; }
    #page-banner { background-position:left top !important; }
    .step-wrap { font-size:1.143rem; }
    .button-group .button { padding:7px 8px !important; }
    #footer .upper .columns { min-height:240px; }
    #banner-container .banner-top-bg { height:50px; background-position:center bottom; }
    #banner-container .banner-bottom-bg { height:70px; }
    #caroufredsel_wrapper { height:500px !important; }
    input[type="submit"] { font-size:0.7857rem; }
    .header-two-box-next, .header-two-box-prev { display:none; }
    .connected-carousels .next-stage span { background:url(../../Images/slider-arrow.png) no-repeat scroll right top transparent !important; box-shadow:none !important; right:-15px !important; }
    .connected-carousels .prev-stage span { background:url(../../Images/slider-arrow.png) no-repeat scroll left top transparent !important; box-shadow:none !important; left:-15px !important; }
    .connected-carousels .prev-stage, .connected-carousels .next-stage { width:100% !important; }
    .tabs dd > a { padding:.5rem 1rem .5rem; }
    .connected-carousels .next-navigation { right:0px !important; z-index:100; }
    .connected-carousels .prev-navigation { left:0px !important; z-index:100; }
    #page-title-breadcrumbs h1 { margin-bottom:0px; }
    #page-title-breadcrumbs .breadcrumbs { text-align:left !important; }
    #banner-container .banner-content { left:200px }
    .desc-tablet { margin-top:15%; background-color:rgba(255,255,255,0.7); }
}

/* max-width 640px, mobile-only styles */
@media only screen and (max-width: 40em) {
    #catwebformform5420 .captchaimg img {width: 100%; max-height: 50px;}
    #catwebformform5420 input#CaptchaV2 {    width: 100% !important;}
    #header img.logo { margin-bottom:30px; }
	#header .text-left, #header .text-right, #menu .text-right, #footer .lower .columns, .hia-logo { text-align:center !important; }
    #header h1 strong { display:block; }
    #header ul.social-icons, #newsletter ul.social-icons { float:none !important; text-align:center; }
    #header ul.social-icons li, #newsletter ul.social-icons li { float:none; display:inline-block; margin:0; }
    #banner-container .banner-top-bg { height:25px; background-position:center bottom; }
    #banner-container .banner-bottom-bg { height:70px; }
    #page-title-breadcrumbs .breadcrumbs { text-align:left !important; line-height:20px; }
    #page-title-breadcrumbs .breadcrumbs a { line-height:20px; }
    #home #content { padding-top:0px; }
    #newsletter h5 { text-align:center; }
    #footer { padding-top:40px; }
    #property-list .property-list-box { width:100%; }
    #CLEmailAddress { margin-bottom:20px !important; }
    #testimonial-container { max-height:536px; min-height:100%;}
    #testimonial { padding:30px 0; }
    #testimonial h2 { font-size:1.286rem; }
    #footer #cat_1533436_divs { margin-bottom:30px; }
    #banner { height:400px; }
    #banner img { height:400px; width:100%; }
    .font-error-page { font-size:11.428rem; line-height:14.285rem; text-align:center; }
    .msg-error-page { text-align:center; }
    #page-banner { background-position:right top !important; }
    .step-wrap { background-position:left center; }
    .shapes { display:none; }
    #footer .hia-logo { padding-top:20px; }
    .header-two-box-prev, .header-two-box-next { display:none !important; }
    #newsletter .social-icons { margin-bottom:20px;}
    #sidebar .blog-post { margin-bottom:30px; }
    #sidebar .blog-post  .post-image > img { border:3px solid #ffffff; box-shadow:0 0 3px #cccccc; margin-bottom:20px; }
    .captchaimg { text-align:center; margin-bottom:20px; }
    #catwebformbutton { float:none !important; }
    #property-details #full-specs-container li { float:none; margin:0; width:100%; }
    .button-group .button { padding:7px 12px !important; }
    #page-banner { max-height: 100%; padding: 0; max-width: 85%; display: block; margin: auto; }
    .connected-carousels .next-stage span { background:url(../../Images/slider-arrow.png) no-repeat scroll right top transparent !important; box-shadow:none !important; right:-15px !important; }
    .connected-carousels .prev-stage span { background:url(../../Images/slider-arrow.png) no-repeat scroll left top transparent !important; box-shadow:none !important; left:-15px !important; }
    #property-details .connected-carousels .prev-stage, #property-details .connected-carousels .next-stage { width:35px !important; }
    .share-icons .right { float:left !important; }
    .fade { display:none; }
    body#home #feature { padding-top:100px; }
    #header .logo { margin:0 auto; }
    
}

@media only screen and (min-width: 1280px) {
    .system-error-message .innerpad { padding-left:40px; }
}

@media only screen and (min-width: 1024px) {
    .step-wrap { background-position:left center; }
}

/* Hide Off Canvas Menu for min-width 781px */
@media only screen and (min-width: 781px) {
    .tab-bar, .left-off-canvas-menu { display:none; }
}
/* Show Off Canvas Menu for max-width 781px */
@media only screen and (max-width: 780px) {
    .tab-bar, .left-off-canvas-menu { display:block !important; }
    #menu-container { display:none; }
}
@media only screen and (max-width: 768px) {	
    #compare-modal3 .bbt-section ul li { width:100% !important; }
}

/* For the new iPhone 6 and iPhone 6+ */
@media only screen and (max-width: 414px) {	
    .compare-content-box .bbt-section ul li { width:100% !important; }
    .connected-carousels .carousel-navigation li img { max-width:270px; }
    .connected-carousels .prev-navigation { left:-10px !important; z-index:100; }
    .connected-carousels .next-navigation { right:-10px !important; z-index:100; }
    #page-banner h1 { font-size:1.571rem; line-height:1.4; }
    #banner-container .banner-content { left:390px; top:80px; width:30%; }
    #testimonial h2 { font-size:1.1rem; }
    #testimonial h2 { font-size:1.200rem; }
    #banner img { width:auto; }
    #phone #header .logo {width: 100% !important; height: auto; display: block;}
}
@media only screen and (min-width: 480px) and (max-width: 568px) {
    #banner-container .banner-content { left:270px; top:125px; width:52%; }
}
@media only screen and (width: 1024px) {
	#banner-container .banner-content { left:80px; top:200px; }
}

.captchaimg.columns.large-4.medium-4.small-12 img {
    width: 100%;
    height: 47px;
}
/** Additional **/
.check-box { }
#phone select {background-color: #fff;}
.options .check-box {float: left;}
.n-forms label {font-weight: bold}
.n-forms .columns {padding-bottom:5px}
body.register-your-interest .form-row select {margin:0 0 1.3em;}
#header {padding-bottom:30px;}
#phone #header .logo {width: 325px; height: 120px; display: block;}
#phone input[type="checkbox"] { margin: 0 1em 1em 0; }
#phone input[type='submit'] {border-radius: 5px;font-family: "Titillium Web", Times, serif; font-size: 1.143rem;}
#phone textarea {min-height:150px;}
.check-box {font-size: 1.05rem;}
.hastings-img img {margin-bottom:1em;}
.recaptcha_container{
    margin-bottom:20px;
    width: 310px;
    display: block;
    margin-left: auto;
    margin-right: auto;

}
@media only screen and (min-width: 380px) and (max-width: 641px){
    .recaptcha_container{
        display: block;
        margin: 0 auto 20px auto;
        width: 300px;
    }
    .captchaimg.columns.large-4.medium-4.small-12 img {
        margin-bottom: 20px;
	}
    body#home #content {    padding-top: 100px;}
    .granny-flats .heading, .new-homes .heading { font-size: 2.157rem;}
    p.testimonial-body { font-size: 1.1rem !important; }
    h1, .font-h1 {    font-size: 1.9rem;}
}
@media only screen and (max-width: 330px){
    .recaptcha_container{
        -webkit-transform: scale(0.9);
        transform: scale(0.9);
        width: 300px;
        position: relative;
        left: -7px;
    }
     body#home #content {    padding-top: 100px;}
    .granny-flats .heading, .new-homes .heading { font-size: 2.157rem;}
    p.testimonial-body { font-size: 1.1rem !important; }
     h1, .font-h1 {    font-size: 1.9rem;}
}

.AVANSERnumber-A a, .AVANSERnumber-A a:hover { color:#426494; }

#google_translate_element{
    display:block; float:left; margin: .5em 0;}
#google_translate_element .goog-te-gadget-simple{
    background:0 0;
    border:none}
#google_translate_element img{
    display:none}
#google_translate_element a span{
    color:#1f3449!important;
    font-family: "Titillium Web", Times, serif;
    margin:0 .2em}